<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="doxyfile__configs_8txt" kind="file" language="C++">
    <compoundname>doxyfile_configs.txt</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline lineno="1"><highlight class="comment">/*<sp />This<sp />file<sp />is<sp />used<sp />as<sp />for<sp />generating<sp />wifi-mw-core<sp />optimization<sp />parameters<sp />guide<sp />for<sp />Doxygen.<sp />This<sp />will<sp />not<sp />be<sp />released<sp />*/</highlight></codeline>
    </programlisting>
    <location file="doxyfile_configs.txt" />
  </compounddef>
</doxygen>